function showmsgbox(msgbody)
		{
				parent.document.getElementById("msgokbox").style.display = "none";
				parent.document.getElementById("msgbox").style.display = "";
				parent.document.getElementById("msglabel").value = msgbody;
		}
function clearmsgbox()
		{
				parent.document.getElementById("msgbox").style.display = "none";
		}
function showmsgok(msgbody,msgurl)
		{
				parent.document.getElementById("msgbox").style.display = "none";
				parent.document.getElementById("msgokbox").style.display = "";
				parent.document.getElementById("msgoklabel").value = msgbody;
				parent.document.getElementById("formbox").action = msgurl;
		}
function clearmsgokbox()
		{
				parent.document.getElementById("msgokbox").style.display = "none";
		}
function gotourl(weburl)
		{
				parent.document.getElementById("main").src = weburl;
		}
function CheckAll(form)  
		{  
 				for (var i=0;i<form.elements.length;i++)
	  			{  
   					 var e = document.getElementById("form1").elements[i];  
   					 if (e.id != 'chkall')  
      				 e.checked = document.getElementById("form1").chkall.checked;  
				}  
 		}
function linkurld()
		{
			document.getElementById("linksurl").style.display = "none";
		}
function linkurlc()
		{
			document.getElementById("linksurl").style.display = "";
		}